apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: keycloak-h2db-pvc
  namespace: keycloak
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: local-path
  resources:
    requests:
      storage: 1Gi 
